.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfImport: ../../vim/fault/OvfImport.rst


vim.fault.OvfMissingHardware
============================
    :extends:

        `vim.fault.OvfImport`_




Attributes:

    name (`str`_)

    resourceType (`int`_)




